Debian logoDebian Screenshots >


metapackage providing sqlite dependencies for Redmine


This package provides sqlite dependencies for Redmine, a flexible project management web application. Install this one if you want to use a sqlite database with Redmine.

Redmine package should be installed along with this package.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.



78 other people were interested in this package here. The newest known version of this software is 3.2.3-2 (Information last updated 1 day ago.)